body {
  border: 0px;
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', sans-serif;
}
.content-container {
  width: 100%;
}
.content-container .content {
  width: 1000px;
  margin: 0 auto;
}
li {
  list-style-type: none;
  display: inline-block;
}
input[type="checkbox"] {
  display: none;
}
.navigation {
  background: #288ba2;
  text-align: center;
}
.navigation ul {
  padding: 0px;
}
.navigation a {
  color: #ffffff;
  text-decoration: none;
}
.navigation li {
  margin: 0 1px;
  padding: 30px 0px;
}
.navigation.main {
  background: #353535;
  font-size: 30px;
  border-bottom: solid 3px #ffffff;
  position: relative;
  z-index: 4;
}
.navigation.main .content {
  min-width: 1200px;
}
.navigation.main .content .button-set {
  margin: 0 auto;
  width: 100%;
}
.navigation.main .content .button-set .button {
  width: 350px;
  padding: 20px;
  border-left: solid 1px #ffffff;
  border-right: solid 1px #ffffff;
  display: inline-block;
}
.navigation.main .content .button-set .button a {
  text-transform: uppercase;
}
.navigation.main .content .button-set .button.current-page {
  background: red;
}
.navigation.main .content .button-set .button.left {
  border-left: solid 3px #ffffff;
}
.navigation.main .content .button-set .button.right {
  border-right: solid 3px #ffffff;
}
.navigation.fixed-top {
  position: fixed;
  top: 0;
  z-index: 5;
  font-size: 115%;
  border-bottom: solid 1px #ffffff;
  background-color: #444444;
}
.navigation.fixed-top ul {
  margin: 0px;
}
.navigation.fixed-top li {
  padding: 5px;
  margin: 0 55px;
  width: 200px;
  overflow: hidden;
  white-space: nowrap;
}
.navigation.fixed-top a {
  text-transform: uppercase;
}
.navigation.secondary-nav {
  border-top: 0px;
  border-bottom: 0px;
  font-size: 150%;
  position: relative;
  z-index: 7;
}
.navigation.secondary-nav ul {
  margin: 0;
}
.navigation.secondary-nav li {
  padding: 5px;
  margin: 0 75px;
}
.navigation.secondary-nav li a {
  text-transform: capitalize;
}
.navigation.secondary-nav.fixed-top {
  position: fixed;
  top: 36px;
  z-index: 5;
  font-size: 115%;
  border-bottom: none;
  background-color: #288ba2;
}
.navigation.secondary-nav.fixed-top ul {
  margin: 0px;
}
.navigation.secondary-nav.fixed-top li {
  padding: 5px;
  margin: 0 55px;
  width: 200px;
  overflow: hidden;
  white-space: nowrap;
}
.navigation.secondary-nav.letters li {
  margin: 0px;
  width: 25px;
}
.footer {
  margin-top: 50px;
  height: 50px;
  background-color: #353535;
  position: relative;
  color: white;
  text-align: center;
}
.footer a {
  color: #ffffff;
}
.bumper {
  height: 70px;
  padding: 0 0 15px 0;
  top: 0;
  width: 100%;
}
.button {
  cursor: pointer;
}
.content.below-fold {
  height: 300px;
  padding-top: 50px;
}
.content.below-fold img {
  float: left;
  padding-right: 25px;
  height: 250px;
}
.content.below-fold.product {
  width: 480px;
  float: left;
  margin-right: 20px;
}
.content.below-fold.product img {
  padding-right: 0px;
}
.content.below-fold.product .button {
  display: inline-block;
  width: 150px;
  text-align: center;
  padding: 10px;
  background: #288ba2;
}
.content.below-fold.product .button a {
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
}
.content#lower-products {
  height: 700px;
}
.content#aboutbook img {
  height: 500px;
  display: block;
  margin: 0 auto;
}
.content#aboutbook .button {
  float: right;
  width: 250px;
  text-align: center;
  padding: 20px;
  background: #288ba2;
  font-size: 200%;
  margin-top: 18px;
  margin-left: 50px;
}
.content#aboutbook .button a {
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
}
.content#book {
  margin-bottom: 25px;
}
.content#book img {
  width: 300px;
  margin: 25px 25px 0 0;
}
.content#book .abstract {
  display: inline-block;
  width: 575px;
  position: relative;
  bottom: 25px;
}
.content#book .button-container {
  width: 100%;
}
.content#book .button-container .button {
  width: 150px;
  text-align: center;
  padding: 10px;
  background: #288ba2;
  font-size: 100%;
  display: inline-block;
  margin: 0 5px 0 0;
}
.content#book .button-container .button a {
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
}
#banner {
  position: relative;
  z-index: 7;
  height: 400px;
  background: url(banner.png) no-repeat #288ba2 center;
  border-top: solid 10px #ffffff;
  border-bottom: solid 10px #ffffff;
}
#inedo {
  height: 200px;
  margin: 25px auto;
}
#inedo img {
  float: left;
  margin: 55px 25px 25px 0px;
}
#inedo .abstract {
  width: 875px;
  padding-top: 25px;
  display: inline-block;
}
#inedo .abstract .button {
  width: 180px;
  text-align: center;
  padding: 10px;
  background: #288ba2;
  font-size: 125%;
  margin: 15px auto;
}
#inedo .abstract .button a {
  color: #ffffff;
}
#page-container {
  position: relative;
  z-index: 0;
  width: 900px;
  margin: 0 auto;
  text-align: center;
}
#page-container .page {
  margin: 5px 0;
  border: solid 2px #288ba2;
}
#page-container .page img {
  height: 600px;
}
#page-container .page .hint {
  float: left;
  width: 0px;
  position: relative;
  top: 35px;
}
#page-container .page .hint label {
  display: block;
  cursor: pointer;
  width: 50px;
  height: 50px;
  background: url(/abc/images/hint.png);
  margin-left: 50px;
  position: relative;
  z-index: 1;
}
#page-container .page .hint article {
  margin-top: -1px;
  overflow: hidden;
  height: 0px;
  position: absolute;
  z-index: 10;
  transition: height 0.3s ease-in-out;
  width: 150px;
}
#page-container .page .hint article p {
  background: #288ba2;
  padding: 10px;
  margin: 0;
  text-align: center;
  color: #ffffff;
}
#page-container .page .hint input:checked ~ article {
  transition: height 0.5s ease-in-out;
  height: 500px;
}
#logo.fixed-top {
  position: fixed;
  top: 15.5px;
  left: 25px;
  z-index: 3;
}
@media (max-width: 1200px) {
  #logo.fixed-top {
    top: 10px;
  }
  #logo.fixed-top img {
    width: 75px;
  }
}
@media (max-width: 1000px) {
  #logo {
    display: none;
  }
}
#fixed-background {
  height: 70px;
  width: 100%;
  position: fixed;
  background: #ffffff;
  top: 0;
  z-index: -2;
}
#back-to-top {
  position: fixed;
  bottom: 15px;
  left: 72%;
}
#credits h2 {
  margin: 10px;
}
#editors {
  padding: 15px;
  height: 250px;
  background-color: #444444;
  color: #ffffff;
}
#editors table {
  width: 725px;
  text-align: center;
}
#editors td {
  width: 30%;
}
.order-form {
  position: relative;
  padding: 0px 15px;
}
.order-form h1 {
  margin-top: 0;
}
.order-form .order-buttons {
  margin: 0 auto;
  position: relative;
}
.order-form .order-buttons .button {
  padding: 10px;
  margin: 5px 15px 5px 0px;
  display: inline-block;
  border-radius: 5%;
  background-color: black;
  color: #ffffff;
  min-width: 150px;
  cursor: pointer;
  position: relative;
  z-index: 3;
  text-decoration: none;
}
.order-form .order-buttons .button a {
  text-decoration: none;
}
.order-form .order-buttons .button .open-arrow {
  float: right;
}
.order-form .order-buttons .button.close {
  padding: 5px 9px;
  border-radius: 50%;
  position: absolute;
  top: -6px;
  left: 155px;
  font-size: 8px;
  background-color: #288ba2;
  min-width: 0px;
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: none;
  animation-name: slideRight;
  -webkit-animation-name: slideRight;
  animation-duration: .5s;
  -webkit-animation-duration: .5s;
  animation-timing-function: ease-in-out;
  -webkit-animation-timing-function: ease-in-out;
  visibility: visible !important;
}
.order-form .order-buttons .button.category {
  display: inline-block;
  vertical-align: top;
  background: #1e1e1e;
}
.order-form .order-buttons .button.category.second-teir {
  background: #353535;
  z-index: 2;
  animation-name: slideRight;
  -webkit-animation-name: slideRight;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  animation-timing-function: ease-in-out;
  -webkit-animation-timing-function: ease-in-out;
  visibility: visible !important;
}
.order-form .order-buttons .button.category.second-teir .open-arrow {
  transform: rotate(90deg);
}
.order-form .order-buttons .button.category.second-teir .price {
  font-size: 75%;
}
.order-form .order-buttons .button.category.not-available {
  opacity: .75;
}
.order-form .order-buttons .button.category.not-available:after {
  color: #353535;
  bottom: -13px;
  right: 0;
  font-size: 10px;
  position: absolute;
  content: "* Coming Soon";
}
.order-form .order-buttons .button.size {
  display: inline-block;
  vertical-align: top;
  background-color: #838282;
  padding: 5px;
  font-size: 75%;
  animation-name: slideDown;
  -webkit-animation-name: slideDown;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  animation-timing-function: ease;
  -webkit-animation-timing-function: ease;
  visibility: visible !important;
  z-index: 1;
}
.order-form .order-buttons .button.size .open-arrow {
  transform: rotate(90deg);
}
.order-form .order-buttons .button.screen-shift {
  background: red;
  position: relative;
  animation-name: slideDown;
  -webkit-animation-name: slideDown;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  animation-timing-function: ease;
  -webkit-animation-timing-function: ease;
  visibility: visible !important;
  z-index: 0;
}
.order-form .order-buttons .button.screen-shift.back {
  left: 0;
}
.order-form .order-buttons .button.screen-shift.back img {
  transform: rotate(180deg);
  margin-right: 2px;
  margin-bottom: 1px;
}
.order-form .order-buttons .button.screen-shift.next {
  right: 0;
  margin-right: 0;
  position: absolute;
}
.order-form .order-buttons .button.screen-shift.next img {
  float: right;
  display: inline-block;
  margin-top: 6px;
}
.order-form .order-buttons .button.screen-shift.next input {
  color: white;
  margin: 0;
  padding: 0;
  font-size: inherit;
  border: none;
  background-color: red;
}
.order-form .order-buttons .item-details {
  width: 150px;
  display: inline-block;
}
.order-form .item-options-container {
  display: inline-block;
}
.order-form .item-options-container .item-option {
  display: inline-block;
  float: left;
  position: relative;
}
.order-form .item-options-container .item-option .close:hover:after {
  text-align: center;
  font-size: 8px;
  content: "Remove from cart";
  background: red;
  border-radius: 5px 5px 5px 0;
  padding: 5px;
  position: absolute;
  color: #ffffff;
  top: -35px;
  left: 15px;
  z-index: 0;
}
.order-form .item-options-container .item-option .size-option {
  position: relative;
}
.order-form .item-options-container .item-option .size-option p {
  max-width: 150px;
  margin: 0 0 5px 0;
  font-size: 10px;
}
.order-form .item-options-container .item-option .size-option .close {
  top: -58px;
}
.order-form .item-options-container .item-option .size-option .size {
  position: relative;
}
.order-form .item-options-container .item-option .size-option .size .close {
  top: -5px;
  left: 145px;
}
.order-form #order-total {
  padding: 5px 10px;
  text-align: center;
  border-radius: 5%;
  width: 200px;
  background: #444444;
  position: absolute;
  top: 0;
  right: 0;
  color: #ffffff;
  animation-name: slideDown;
  -webkit-animation-name: slideDown;
  animation-duration: .5s;
  -webkit-animation-duration: .5s;
  animation-timing-function: ease;
  -webkit-animation-timing-function: ease;
  visibility: visible !important;
  z-index: 1;
}
.order-form #order-total h2,
.order-form #order-total h3,
.order-form #order-total p {
  margin: 3px;
}
.order-form #order-total .item-list {
  max-height: 150px;
  overflow-y: auto;
  text-align: right;
  position: relative;
  padding: 5px;
}
.order-form #order-total .item-list .item-container {
  position: relative;
}
.order-form #order-total .item-list .item-container .close {
  cursor: pointer;
  background: #288ba2;
  border-radius: 50%;
  font-weight: bold;
  float: right;
  margin-left: 10px;
  font-size: 50%;
  padding: 2px 4px;
  margin-top: 3px;
}
.order-form #order-total .item-list::-webkit-scrollbar {
  width: 4px;
  background: #838282;
}
.order-form #order-total .item-list::-webkit-scrollbar-thumb {
  background: #ffffff;
}
.order-form #order-listing {
  border: 1px dashed #444444;
  width: 200px;
  font-size: 75%;
}
.order-form #order-listing h3,
.order-form #order-listing h4,
.order-form #order-listing p {
  margin: 5px;
}
#shipping-info input {
  margin: 0 5px;
}
#shipping-info .screen-shift {
  animation: none;
}
@keyframes slideRight {
  0% {
    transform: translateX(-100%);
  }
  50% {
    transform: translateX(8%);
  }
  65% {
    transform: translateX(-4%);
  }
  80% {
    transform: translateX(4%);
  }
  95% {
    transform: translateX(-2%);
  }
  100% {
    transform: translateX(0%);
  }
}
@-webkit-keyframes slideRight {
  0% {
    -webkit-transform: translateX(-100%);
  }
  50% {
    -webkit-transform: translateX(8%);
  }
  65% {
    -webkit-transform: translateX(-4%);
  }
  80% {
    -webkit-transform: translateX(4%);
  }
  95% {
    -webkit-transform: translateX(-2%);
  }
  100% {
    -webkit-transform: translateX(0%);
  }
}
@keyframes slideDown {
  0% {
    transform: translateY(-100%);
  }
  50% {
    transform: translateY(8%);
  }
  65% {
    transform: translateY(-4%);
  }
  80% {
    transform: translateY(4%);
  }
  95% {
    transform: translateY(-2%);
  }
  100% {
    transform: translateY(0%);
  }
}
@-webkit-keyframes slideDown {
  0% {
    -webkit-transform: translateY(-100%);
  }
  50% {
    -webkit-transform: translateY(8%);
  }
  65% {
    -webkit-transform: translateY(-4%);
  }
  80% {
    -webkit-transform: translateY(4%);
  }
  95% {
    -webkit-transform: translateY(-2%);
  }
  100% {
    -webkit-transform: translateY(0%);
  }
}